Поддерживаемые пиды 01-20
-
Поддерживаемые пиды 01-20
H000002
12 00 00
Напряжение батареи CBZ
В
Напряжение батареи CBZ
A000000
12 01 00
Ток основного аккумулятора (без коррекции) IB
А
Ток основного аккумулятора (без коррекции) IB
A000001
12 02 00
Ток основного аккумулятора (с коррекцией) IB
А
Ток основного аккумулятора (с коррекцией) IB
A000001
12 03 00
Напряжение батареи блок № 1
В
Напряжение батареи блок № 1
A000000
12 04 00
Напряжение батареи блок № 2
В
Напряжение батареи блок № 2
A020000
12 04 00
Напряжение батареи блок № 3
В
Напряжение батареи блок № 3
A000000
12 05 00
Напряжение батареи блок № 4
В
Напряжение батареи блок № 4
A020000
12 05 00
Напряжение батареи блок № 5
В
Напряжение батареи блок № 5
A000000
12 06 00
Напряжение батареи блок № 6
В
Напряжение батареи блок № 6
A020000
12 06 00
Напряжение батареи блок № 7
В
Напряжение батареи блок № 7
A000000
12 07 00
Напряжение батареи блок № 8
В
Напряжение батареи блок № 8
A020000
12 07 00
Напряжение батареи блок № 9
В
Напряжение батареи блок № 9
A000000
12 08 00
Напряжение батареи блок № 10
В
Напряжение батареи блок № 10
A020000
12 08 00
Напряжение батареи блок № 11
В
Напряжение батареи блок № 11
A000000
12 09 00
Напряжение батареи блок № 12
В
Напряжение батареи блок № 12
A020000
12 09 00
Напряжение батареи блок № 13
В
Напряжение батареи блок № 13
A000000
12 0A 00
Напряжение батареи блок № 14
В
Напряжение батареи блок № 14
A020000
12 0A 00
Температура батареи No.1
°С
Температура батареи No.1
A000002
12 0B 00
Температура батареи No.2
°С
Температура батареи No.2
A010002
12 0B 00
Температура батареи No.3
°С
Температура батареи No.3
A020002
12 0B 00
Температура батареи No.4
°С
Температура батареи No.4
A000002
12 0C 00
Температура батареи No.5
°С
Температура батареи No.5
A010002
12 0C 00
Температура батареи No.6
°С
Температура батареи No.6
A020002
12 0C 00
Температура батареи No.7
°С
Температура батареи No.7
A000002
12 0D 00
Температура батареи No.8
°С
Температура батареи No.8
A010002
12 0D 00
Температура батареи максимальная
°С
Температура батареи максимальная
A000002
12 0E 00
Номер батареи с максимальной температурой
-
Номер батареи с максимальной температурой
A010003
12 0E 00
Температура батареи минимальная
°С
Температура батареи минимальная
A000002
12 0F 00
Номер батареи с минимальной температурой
-
Номер батареи с минимальной температурой
A010003
12 0F 00
Сопротивление датчика температуры 1
Ом
Сопротивление датчика температуры 1
A000004
12 10 00
Сопротивление датчика температуры 2
Ом
Сопротивление датчика температуры 2
A020004
12 10 00
Температура окружающего воздуха в аккумуляторной батарее
°С
Температура окружающего воздуха в аккумуляторной батарее
A000002
12 11 00
Энергетическая ценность
кВт
Энергетическая ценность
A000005
12 12 00
Общее количество пиков
-
Общее количество пиков
A000006
12 13 00
Напряжение мотора вентилятора охлаждения аккумулятора
В
Напряжение мотора вентилятора охлаждения аккумулятора
A000007
12 14 00
Переключатель положения выпускной заслонки
В
Переключатель положения выпускной заслонки
A000008
12 15 00
Напряжение батарее вспомогательного оборудования
В
Напряжение батарее вспомогательного оборудования
A000007
12 16 00
Настройка SOC: BEH Pchg
кВт
Настройка SOC: BEH Pchg
A000005
12 17 00
Мощность заряда:BEH WIN
кВт
Мощность заряда:BEH WIN
A000005
12 18 00
Мощность разряда:BEH W0UT
кВт
Мощность разряда:BEH W0UT
A000009
12 19 00
Общее число решений dT/dt
-
Общее число решений dT/dt
A000006
12 1A 00
Дельта SOC
%
Дельта SOC
A00000A
12 1B 00
dT/dt
-
dT/dt
A00000B
12 1C 00
Процесс выравнивания заряда
Бит
Процесс выравнивания заряда
B0000
12 1D 00
Подключить разъем1 сигнала выравнивания заряда
Бит
Подключить разъем1 сигнала выравнивания заряда
B0001
12 1D 00
Подключить разъем2 сигнала выравнивания заряда
Бит
Подключить разъем2 сигнала выравнивания заряда
B0002
12 1D 00
Сигнала запроса переключения A/C на наружный воздух
Бит
Сигнала запроса переключения A/C на наружный воздух
B0003
12 1D 00
Сигнала запроса остановки вентилятор охлаждения аккумулятора
Бит
Сигнала запроса остановки вентилятор охлаждения аккумулятора
B0004
12 1D 00
Диагностика сигнала на разъеме связи
Бит
Диагностика сигнала на разъеме связи
B0005
12 1D 00
Переключатель окончания сигнала связи PK
Бит
Переключатель окончания сигнала связи PK
B0006
12 1D 00
Утечка сигнала
Бит
Утечка сигнала
B0010
12 1E 00
Один канал сигнала выравнивания заряда
Бит
Один канал сигнала выравнивания заряда
B0001
12 1E 00
Передний привод необходимость одного реле
Бит
Передний привод необходимость одного реле
B0002
12 1E 00
Сигнал запроса подачи наружного воздуха в салон
Бит
Сигнал запроса подачи наружного воздуха в салон
B0003
12 1E 00
Привод вентилятора охлаждения аккумулятора
Бит
Привод вентилятора охлаждения аккумулятора
B0004
12 1E 00
Привод вентилятора охлаждения аккумулятора "низкие"
Бит
Привод вентилятора охлаждения аккумулятора "низкие"
B0005
12 1E 00
Привод вентилятора охлаждения аккумулятора "средние"
Бит
Привод вентилятора охлаждения аккумулятора "средние"
B0006
12 1E 00
Привод вентилятора охлаждения аккумулятора "высокие"
Бит
Привод вентилятора охлаждения аккумулятора "высокие"
B0007
12 1E 00
Управление S: Норма
Бит
Управление S: Норма
B0000
12 1F 00
Управление S: Понижение температуры машины
Бит
Управление S: Понижение температуры машины
B0001
12 1F 00
Управление S: Максимальная зарядка SOC
Бит
Управление S: Максимальная зарядка SOC
B0002
12 1F 00
Управление S: Максимальная разрядка SOC
Бит
Управление S: Максимальная разрядка SOC
B0003
12 1F 00
Управление S: Выравнивание бортового заряда
Бит
Управление S: Выравнивание бортового заряда
B0004
12 1F 00
Управление S: Ожидание бортового разряда
Бит
Управление S: Ожидание бортового разряда
B0005
12 1F 00
Управление S: Выравнивание заряда от платы
Бит
Управление S: Выравнивание заряда от платы
B0006
12 1F 00
Управление S: Вспомогательное выравнивание заряда
Бит
Управление S: Вспомогательное выравнивание заряда
B0007
12 1F 00
Поддерживаемые пиды 21-40
-
Поддерживаемые пиды 21-40
H000002
12 20 00
Запрос управления выравниванием заряда от платы
Бит
Запрос управления выравниванием заряда от платы
B0020
12 21 00
Запрос остановки разряда батареи
Бит
Запрос остановки разряда батареи
B0021
12 21 00
Значительные аномалии в ячейках аккумулятора
Бит
Значительные аномалии в ячейках аккумулятора
B0032
12 21 00
Аномалия батареи
Бит
Аномалия батареи
B0033
12 21 00
Вспомогательный заряд(повышение основного аккумулятора)
Бит
Вспомогательный заряд(повышение основного аккумулятора)
B0034
12 21 00
Поиск утечек
Бит
Поиск утечек
B0035
12 21 00
Запрос запуска мотора
Бит
Запрос запуска мотора
B0026
12 21 00
Флаг V80
Бит
Флаг V80
B0027
12 21 00
Статус датчика температуры аккумулятора 1
Бит
Статус датчика температуры аккумулятора 1
B0030
12 22 00
Статус датчика температуры аккумулятора 2
Бит
Статус датчика температуры аккумулятора 2
B0031
12 22 00
Статус датчика температуры аккумулятора 3
Бит
Статус датчика температуры аккумулятора 3
B0032
12 22 00
Статус датчика температуры аккумулятора 4
Бит
Статус датчика температуры аккумулятора 4
B0033
12 22 00
Статус датчика температуры аккумулятора 5
Бит
Статус датчика температуры аккумулятора 5
B0034
12 22 00
Статус датчика температуры аккумулятора 6
Бит
Статус датчика температуры аккумулятора 6
B0035
12 22 00
Статус датчика температуры аккумулятора 7
Бит
Статус датчика температуры аккумулятора 7
B0036
12 22 00
Статус датчика температуры аккумулятора 8
Бит
Статус датчика температуры аккумулятора 8
B0037
12 22 00
Статус напряжения блока 1
Бит
Статус напряжения блока 1
B0030
12 23 00
Статус напряжения блока 2
Бит
Статус напряжения блока 2
B0031
12 23 00
Статус напряжения блока 3
Бит
Статус напряжения блока 3
B0032
12 23 00
Статус напряжения блока 4
Бит
Статус напряжения блока 4
B0033
12 23 00
Статус напряжения блока 5
Бит
Статус напряжения блока 5
B0034
12 23 00
Статус напряжения блока 6
Бит
Статус напряжения блока 6
B0035
12 23 00
Статус напряжения блока 7
Бит
Статус напряжения блока 7
B0036
12 23 00
Статус напряжения блока 8
Бит
Статус напряжения блока 8
B0037
12 23 00
Статус напряжения блока 9
Бит
Статус напряжения блока 9
B0030
12 24 00
Статус напряжения блока 10
Бит
Статус напряжения блока 10
B0031
12 24 00
Статус напряжения блока 11
Бит
Статус напряжения блока 11
B0032
12 24 00
Статус напряжения блока 12
Бит
Статус напряжения блока 12
B0033
12 24 00
Статус напряжения блока 13
Бит
Статус напряжения блока 13
B0034
12 24 00
Статус напряжения блока 14
Бит
Статус напряжения блока 14
B0035
12 24 00
Статус напряжения блока 15
Бит
Статус напряжения блока 15
B0036
12 24 00
Статус напряжения блока 16
Бит
Статус напряжения блока 16
B0037
12 24 00
Статус напряжения блока 17
Бит
Статус напряжения блока 17
B0030
12 25 00
Статус напряжения блока 18
Бит
Статус напряжения блока 18
B0031
12 25 00
Статус напряжения блока 19
Бит
Статус напряжения блока 19
B0032
12 25 00
Статус напряжения блока 20
Бит
Статус напряжения блока 20
B0033
12 25 00
Статус датчика температуры 1
Бит
Статус датчика температуры 1
B0034
12 25 00
Статус датчика температуры 2
Бит
Статус датчика температуры 2
B0035
12 25 00
Емкость аккумулятора SOC
%
Емкость аккумулятора SOC
A00000A
12 26 00
Минимальное напряжение на блоке батареи
В
Минимальное напряжение на блоке батареи
A000000
12 27 00
Номер блока с минимальным напряжением
-
Номер блока с минимальным напряжением
A020003
12 27 00
Максимальное напряжение на блоке батареи
В
Максимальное напряжение на блоке батареи
A000000
12 28 00
Номер блока с максимальным напряжением
-
Номер блока с максимальным напряжением
A020003
12 28 00
Средняя температура батареи
°С
Средняя температура батареи
A000002
12 29 00
Накопленное число IV20
-
Накопленное число IV20
A000006
12 2A 00
Накопленное число IV10
-
Накопленное число IV10
A000006
12 2B 00
Накопленное число V80
-
Накопленное число V80
A000006
12 2C 00
Накопленное число IV80
-
Накопленное число IV80
A000006
12 2D 00
Накопленное число выравнивания заряда на борту
-
Накопленное число выравнивания заряда на борту
A000006
12 2E 00
Накопленное число BLOW
-
Накопленное число BLOW
A000006
12 2F 00
Накопленное число DCIH
-
Накопленное число DCIH
A000006
12 30 00
Напряжение AM
Бит
Напряжение AM
B0030
12 31 00
Датчик тока элетропитания
Бит
Датчик тока элетропитания
B0031
12 31 00
Включение флага V80
Бит
Включение флага V80
B0042
12 31 00
Включение флага выравнивания бортового заряда
Бит
Включение флага выравнивания бортового заряда
B0043
12 31 00
???????
?
???????
A000006
12 32 00
Напряжение батареи блок № 15
В
Напряжение батареи блок № 15
A000000
12 33 00
Напряжение батареи блок № 16
В
Напряжение батареи блок № 16
A020000
12 33 00
Напряжение батареи блок № 17
В
Напряжение батареи блок № 17
A000000
12 34 00
Напряжение батареи блок № 18
В
Напряжение батареи блок № 18
A020000
12 34 00
Напряжение батареи блок № 19
В
Напряжение батареи блок № 19
A000000
12 35 00
Напряжение батареи блок № 20
В
Напряжение батареи блок № 20
A020000
12 35 00
Внутреннее сопротивление № 1
Ом
Внутреннее сопротивление № 1
A00000C
12 36 00
Внутреннее сопротивление № 2
Ом
Внутреннее сопротивление № 2
A01000C
12 36 00
Внутреннее сопротивление № 3
Ом
Внутреннее сопротивление № 3
A02000C
12 36 00
Внутреннее сопротивление № 4
Ом
Внутреннее сопротивление № 4
A03000C
12 36 00
Внутреннее сопротивление № 5
Ом
Внутреннее сопротивление № 5
A00000C
12 37 00
Внутреннее сопротивление № 6
Ом
Внутреннее сопротивление № 6
A01000C
12 37 00
Внутреннее сопротивление № 7
Ом
Внутреннее сопротивление № 7
A02000C
12 37 00
Внутреннее сопротивление № 8
Ом
Внутреннее сопротивление № 8
A03000C
12 37 00
Внутреннее сопротивление № 9
Ом
Внутреннее сопротивление № 9
A00000C
12 38 00
Внутреннее сопротивление № 10
Ом
Внутреннее сопротивление № 10
A01000C
12 38 00
Внутреннее сопротивление № 11
Ом
Внутреннее сопротивление № 11
A02000C
12 38 00
Внутреннее сопротивление № 12
Ом
Внутреннее сопротивление № 12
A03000C
12 38 00
Внутреннее сопротивление № 13
Ом
Внутреннее сопротивление № 13
A00000C
12 39 00
Внутреннее сопротивление № 14
Ом
Внутреннее сопротивление № 14
A01000C
12 39 00
Внутреннее сопротивление № 15
Ом
Внутреннее сопротивление № 15
A02000C
12 39 00
Внутреннее сопротивление № 16
Ом
Внутреннее сопротивление № 16
A03000C
12 39 00
Внутреннее сопротивление № 17
Ом
Внутреннее сопротивление № 17
A00000C
12 3A 00
Внутреннее сопротивление № 18
Ом
Внутреннее сопротивление № 18
A01000C
12 3A 00
Внутреннее сопротивление № 19
Ом
Внутреннее сопротивление № 19
A02000C
12 3A 00
Внутреннее сопротивление № 20
Ом
Внутреннее сопротивление № 20
A03000C
12 3A 00
Статус батареи 1
Бит
Статус батареи 1
B0050
12 3B 00
Статус батареи 2
Бит
Статус батареи 2
B0051
12 3B 00
Статус батареи 3
Бит
Статус батареи 3
B0052
12 3B 00
Статус батареи 4
Бит
Статус батареи 4
B0053
12 3B 00
Статус батареи 5
Бит
Статус батареи 5
B0054
12 3B 00
Статус батареи 6
Бит
Статус батареи 6
B0055
12 3B 00
Статус батареи 7
Бит
Статус батареи 7
B0056
12 3B 00
Статус батареи 8
Бит
Статус батареи 8
B0057
12 3B 00
Статус батареи 9
Бит
Статус батареи 9
B0050
12 3C 00
Статус батареи 10
Бит
Статус батареи 10
B0051
12 3C 00
Статус батареи 11
Бит
Статус батареи 11
B0052
12 3C 00
Статус батареи 12
Бит
Статус батареи 12
B0053
12 3C 00
Статус батареи 13
Бит
Статус батареи 13
B0054
12 3C 00
Статус батареи 14
Бит
Статус батареи 14
B0055
12 3C 00
Статус батареи 15
Бит
Статус батареи 15
B0056
12 3C 00
Статус батареи 16
Бит
Статус батареи 16
B0057
12 3C 00
Статус батареи 17
Бит
Статус батареи 17
B0050
12 3D 00
Статус батареи 18
Бит
Статус батареи 18
B0051
12 3D 00
Статус батареи 19
Бит
Статус батареи 19
B0052
12 3D 00
Статус батареи 20
Бит
Статус батареи 20
B0053
12 3D 00
Поддерживаемые пиды 41-50
-
Поддерживаемые пиды 41-50
H000002
12 40 00
Поддерживаемые пиды 51-60
-
Поддерживаемые пиды 51-60
H000002
12 50 00
Поддерживаемые пиды 61-70
-
Поддерживаемые пиды 61-70
H000002
12 60 00
Поддерживаемые пиды 71-80
-
Поддерживаемые пиды 71-80
H000002
12 70 00
Поддерживаемые пиды 81-90
-
Поддерживаемые пиды 81-90
H000002
12 80 00
Поддерживаемые пиды 91-A0
-
Поддерживаемые пиды 91-A0
H000002
12 90 00
Поддерживаемые пиды A1-B0
-
Поддерживаемые пиды A1-B0
H000002
12 A0 00
Поддерживаемые пиды B1-C0
-
Поддерживаемые пиды B1-C0
H000002
12 B0 00
Поддерживаемые пиды C1-E0
-
Поддерживаемые пиды C1-E0
H000002
12 C0 00
Поддерживаемые пиды E1-FF
-
Поддерживаемые пиды E1-FF
H000002
12 E0 00
Количество ошибок DTC
шт
Количество ошибок DTC
A000003
12 E1 00
